=== debian/control ===
Source: prism-webapp-yawnlog
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-yawnlog
Architecture: all
Depends: prism
Homepage: http://beta.yawnlog.com/
Description: Yawnlog WebApp for Prism
 Yawnlog WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
